sCtl14 in TP1.3 does not reflect the Issue #6214 resolution
09/11/2024 05:44 AM - Erik San Telmo

Status: Resolved Due date:

Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID: sCtl14
61850 Standard: Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.3

Document:

Description

The script has removed PIXIT Ct16 but is not forcing the negative response in step 2.

Please change the step 2 from:

2. DUT responds as specified in PIXIT

to

2. DUT responds with Operate response- with AddCause = command-already-in-execution or AddCause = locked-by-other-client

Please, also remove the last sentece:
In case of Operate response- the AddCause = command-already-in-execution or AddCause = locked-by-other-client

Thank you.

History

#1 - 09/27/2024 03:40 AM - Richard Schimmel
- Status changed from New to In Progress
- Initial Test Document set to TP1.3

- Test Case ID set to sCtl14

Indeed sCtl14 need to be improved. PIXIT Ct30 is only about operate time and is not relevant for expected result step 2.

| agree with the above proposal:
2. DUT responds with Operate response- with AddCause = command-already-in-execution or AddCause = locked-by-other-client

#2 - 10/29/2024 08:53 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Assignee set to Richard Schimmel

Accepted
